.JQImageZoomer {
	position:relative;
	width:0px;
}
.JQImageZoomer img {
	border-width:1px;
	border-style:solid;
	border-color:#999999;
}
.JQImageZoomer .zoom_pad {
	position:relative;
	background-color:#FFFFFF;
}
.JQImageZoomer .zoom_lens {
	position:absolute;
	z-index:1;
	background-color:#FFFFFF;
	border-width:1px;
	border-style:solid;
	border-color:#CCCCCC;
	cursor:crosshair;
	opacity:0.5;
	overflow:hidden;
}
.JQImageZoomer .zoom_message {
	position:absolute;
	z-index:2;
	left:0px;
	bottom:0px;
	background-color:#999999;
	font-family:Tahoma;
	font-size:11px;
	color:#FFFFFF;
	padding:2px 10px;
	opacity:1;
	white-space:nowrap;
}
.JQImageZoomer .zoom_icon {
	position:absolute;
	left:5px;
	top:5px;
	display:block;
	width:16px;
	height:16px;
	background:url(images/zoom.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
	z-index:2;
}
.JQImageZoomer .zoom_window {
	position:absolute;
	height:auto;
	background-color:#FFFFFF;
	border-width:1px;
	border-style:solid;
	border-color:#CCCCCC;
}
.JQImageZoomer .zoom_title {
	position:absolute;
	z-index:2;
	left:0px;
	top:0px;
	width:100%;
	padding-top:2px;
	padding-bottom:2px;
	background-color:#999999;
	font-family:Tahoma;
	font-size:11px;
	color:#FFFFFF;
	text-align:center;
	opacity:0.8;
	overflow:hidden;
	display:block;
}
.JQImageZoomer .zoom_image {
	position:absolute;
	z-index:1;
	overflow:hidden;
	display:block;
}
.JQImageZoomer .zoom_image img {
	image-rendering:optimizeQuality;
	-ms-interpolation-mode:bicubic;
}

/* CONTROLS */

.JQImageZoomer .zoom_controls {
	position:absolute;
	z-index:3;
	right:5px;
	top:5px;
	display:block;
}
.JQImageZoomer .zoom_button_in {
	display:block;
	width:18px;
	height:18px;
	background:url(images/buttons.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
	cursor:pointer;
}
.JQImageZoomer .zoom_button_out {
	display:block;
	width:18px;
	height:18px;
	background:url(images/buttons.png);
	background-repeat:no-repeat;
	background-position:-18px 0px;
	cursor:pointer;
}